<resources>
    <string name="app_name">Fancy Keyboard</string>
    <string name="view_all">View All</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="apply">Apply</string>

    <string name="recommended">recommendation</string>

    <string name="open_str">Activate Fancy Keyboard to enable more functions!</string>
    <string name="step_1">Step 1:Select</string>
    <string name="step_2">Step 2:Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>

    <string name="et_hint">Type a Message</string>

    <string name="tv_home">Home</string>
    <string name="tv_like">Favorite</string>
    <string name="hello">Hello!</string>
    <string name="welcome">Welcome on board</string>
    <string name="no_like">You haven not added any favorite wallpapers yet</string>
</resources>